Xapian::TradWeight(3pm)

NAME
Search::Xapian::TradWeight - Traditional Probabilistic Weighting scheme.

DESCRIPTION
Traditional Probabilistic Weighting scheme, as described by the early papers on Probabilistic Retrieval. BM25 generally gives better results.

METHODS

new Constructor. Either takes no parameters, or a single non-negative parameter k. If k isn't specified, the default value used is 1.

SEE ALSO
Search::Xapian, Search::Xapian::Enquire